/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "es_ES";
"AMT_SelectInstallLocation Title" = "Elegir carpeta de instalación";
"AMT_SelectInstallLocation Button Label" = "Elegir";
"AMT_SelectInstallLocation Instructions" = "Elija la carpeta donde desea que se instale el software.";
"Main Window Title" = "Instalación de %@";
"CancelConfirmationTitle" = "Cancelar confirmación";
"YesButtonLabel" = "Sí";
"NoButtonLabel" = "No";
"CancelConfirmationMessage" = "¿Seguro que desea cancelar?";
"ConfirmationTitle" = "¿Seguro que desea salir del programa de instalación?";
"ConfirmationResume" = "Reanudar";
"QuitConfirmationMessage" = "Puede iniciar el programa de instalación de nuevo ejecutando Setup.app. Así se reiniciará el proceso de instalación desde el mismo comienzo.
			
Haga clic en Reanudar para continuar.";
"CancelButtonLabel" = "Cancelar";
"UnsupportedOSAlertTitle" = "Error de requisitos del sistema";
"UnsupportedOSAlertBody" = "Este software no se puede instalar porque requiere Mac OS X v 10.4.6. o versiones posteriores. Actualice o ajuste el sistema para que cumpla estos requisitos mínimos y, a continuación, reinicie el programa de instalación.";
"UnsupportedOSAlertButtonLabel" = "Salir";
"UnsupportedFileSystemAlertTitle" = "Error de requisitos del sistema";
"UnsupportedFileSystemAlertBody" = "Este software no se puede instalar porque el sistema de archivos del volumen del SO no está admitido.";
"UnsupportedFileSystemAlertButtonLabel" = "Salir";
"InvalidInstallerDatabaseTitle" = "Base de datos del programa de instalación dañada";
"InvalidInstallerDatabaseBody" = "La base de datos del programa de instalación está dañada. Póngase en contacto con el servicio de atención al cliente de Adobe si este problema continúa.";
"InvalidInstallerDatabaseButtonLabel" = "Salir";
